### Method

# Foundry DiagnosticFix list_text_edits

since: 1.1

#### Declaration [src]

    GListModel*
    foundry_diagnostic_fix_list_text_edits (
      FoundryDiagnosticFix* self
    )

#### Description [src]

Gets the list of changes to be applied to fix the diagnostic.

Available since: 1.1

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryTextEdit`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.